.version.portfolio /* version checker */
{
	color: #0000E6;
	background-color: #4F2724;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u357,#u357-bw
{
	z-index: 30;
	height: 10px;
}

#pu254
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 17px;
}

#u254
{
	z-index: 2;
	width: 339px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 240px;
}

#menuu255
{
	z-index: 3;
	width: 663px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 258px;
}

#u263
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u266
{
	width: 164px;
	padding-bottom: 22px;
}

#u267-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u266:active #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 166px;
}

#u273
{
	width: 164px;
	padding-bottom: 22px;
}

#u274-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u266.MuseMenuActive #u267-4,#u273:hover #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u273:active #u274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1057
{
	width: 164px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 332px;
}

#u1058
{
	width: 164px;
	padding-bottom: 22px;
}

#u266.MuseMenuActive,#u273.MuseMenuActive,#u1058.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1060-4
{
	width: 164px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u273.MuseMenuActive #u274-4,#u1058:hover #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058:active #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u1058.MuseMenuActive #u1060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 165px;
	min-height: 39px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 498px;
}

#u278
{
	width: 165px;
	padding-bottom: 22px;
}

#u278.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u279-4
{
	width: 165px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u278:hover #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u278.MuseMenuActive #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 165px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	z-index: 28;
	width: 192px;
	margin-right: -10000px;
}

#u604
{
	z-index: 49;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 422px;
}

#u607
{
	z-index: 50;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 587px;
}

#u608
{
	z-index: 51;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 757px;
}

#u1044
{
	z-index: 52;
	width: 1028px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -36px;
	margin-top: 40px;
	position: relative;
}

#u1036
{
	z-index: 71;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u1030
{
	z-index: 69;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1024
{
	z-index: 67;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1018
{
	z-index: 65;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1012
{
	z-index: 63;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1006
{
	z-index: 61;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u1000
{
	z-index: 59;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u994
{
	z-index: 57;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u988
{
	z-index: 55;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u982
{
	z-index: 53;
	width: 1024px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u360
{
	z-index: 40;
	height: 6px;
}

#u360-bw
{
	z-index: 40;
	margin-top: 2px;
	height: 6px;
}

#pu358
{
	width: 0.01px;
	margin-left: -100px;
}

#u358
{
	z-index: 31;
	min-height: 41px;
	padding-bottom: 98px;
}

#u358_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u551-4
{
	z-index: 43;
	width: 147px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 502px;
}

#u541
{
	z-index: 42;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 980px;
}

#u358-bw
{
	z-index: 31;
	min-height: 41px;
	margin-bottom: -1px;
}

#u359-8
{
	z-index: 32;
	min-height: 45px;
}

#u359-8-bw
{
	z-index: 32;
	min-height: 45px;
	margin-top: 64px;
}

#u539
{
	z-index: 41;
	width: 60px;
	min-height: 66px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 122px;
}

#u552
{
	z-index: 47;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 209px;
}

#u553
{
	z-index: 48;
	width: 299px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 652px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

